uuid:
  -
    value: 57b2744c-88f9-4d14-bbb3-ffb468205a85
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T07:44:53+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: wine-gerovasileiou-wiinery-thessaloniki_2.jpg
thumbnail:
  -
    alt: 'Gerovassiliou winery'
    title: null
    width: 1920
    height: 1282
    target_type: file
    target_uuid: b3445090-479c-48cc-b875-2cf1601c2c68
created:
  -
    value: '2019-10-23T15:08:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T07:44:53+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Gerovassiliou winery'
    title: ''
    width: 1920
    height: 1282
    target_type: file
    target_uuid: b3445090-479c-48cc-b875-2cf1601c2c68
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.b3445090-479c-48cc-b875-2cf1601c2c68
      - file.file.b3445090-479c-48cc-b875-2cf1601c2c68
    taxonomy_term:
      - taxonomy_term.regions_destinations.ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
